@charset "utf-8";

/*
	Mobile First Development
	mobile 360 (320)
	tablet 768 (728)
	pc 1920 (1280)
 */

/* sub title */
.sub_title {display:table-cell;position:relative; font-size: 1.8rem; font-weight:500; vertical-align:middle; color:#fff; text-align:center;width:100%; height:100%; box-sizing:border-box;}
.sub_title:after { display: inline-block;position: absolute;content: "";background-color:#0097e0; width:60px; height:2px;bottom: 0;left: 0; }
.recent_tit { padding:0 20px;margin-bottom: 24px; }
.main .sub_title.type_2 {font-size: 2.4rem; font-weight:500;color:#040103;padding:40px 0 16px 0;line-height: 24px; }

/************** 그룹 라벨 css **************/
.label { display: inline-block;position:relative;width:90px;height:24px;line-height:24px;text-align:center;font-size:1.1rem;border-radius: 3px;color:#fff;background-color:#2979d0; }
.label span { visibility: hidden;line-height: 0;font-size: 0; }
.label:before { visibility: visible; content: '현대성우캐스팅'; }

.label.hdsw_h { background-color:#b2bcbe; }
.label.hdsw_h:before { visibility: visible; content: '현대성우홀딩스'; }

.label.hdsw_c { background-color:#2979d0; }
.label.hdsw_c:before { visibility: visible; content: '현대성우캐스팅'; }

.label.hdsw_s { background-color:#f05a66; }
.label.hdsw_s:before { visibility: visible; content: '현대성우쏠라이트'; }

/************** 해시 태그 css **************/
.relation_tag { position:relative;margin:12px 0 0 20px;/*white-space: nowrap;*/overflow:hidden; }
.relation_tag .tag_list { overflow:hidden;overflow-x: auto;white-space: nowrap;-webkit-overflow-scrolling: touch;width:100%;-webkit-box-pack: justify; }
.relation_tag .tag_list > div { display: inline-block;white-space: nowrap;padding:3px 6px; border-radius:3px; border:1px solid #d5d5d5;color:#303030; background-color:#e0e0e0;opacity:0.5;font-size: 1.1rem; line-height:1;cursor: pointer; }
.relation_tag .tag_list > div { margin: 0 4px 0 0; }
.relation_tag .tag_list > div button { font-size:1.1rem; }

/************** 더보기 버튼 css **************/
.btn_more_area.type_2 { position:absolute;top:40px;right:20px;padding-bottom:0;border-bottom: none;margin:0; }
.btn_more_area.type_2 .btn_more { display:block;margin: 0 auto;background-color: #fff;text-align: left;text-indent:13px;font-size:1.2rem;color:#848894;line-height:22px;width:70px;height:26px; box-shadow: none;border:1px solid #d8d8d8;border-radius: 12px;letter-spacing:1px;background: url(/Images/Common/ico_more_off.png) no-repeat 53px center;background-size: 4px auto; }

/************** swiper css **************/
.swiper-button-prev, .swiper-button-next { width:30px;height:40px;margin-top:0;transform: translateY(-50%); }
.swiper-button-next { background: url(/Images/Common/btn_arrow_next.png) no-repeat center;background-size: 30px auto;right: 10px;left: auto; }
.swiper-button-prev { background: url(/Images/Common/btn_arrow_prev.png) no-repeat center;background-size: 30px auto;right: auto;left: 16px; }

/* Main visual */
.main_visual.swiper-container { width: 100%; }
.main_visual.swiper-container .info_img_tablet { display: block;min-height: 1px; }
.main_visual.swiper-container .info_img_tablet img, .main_visual.swiper-container .info_img_web img { width:100%; }
.main_visual.swiper-container .info_img_web { display: none; }

.main_visual.swiper-container .detail_summary {display: flex;flex-direction: column; }
.main_visual.swiper-container .detail_summary a { display: block;color: #fff; }
.main_visual.swiper-container .detail_inner { background-image: linear-gradient(to bottom, #0097e0, #06102d);color:#fff;padding:20px 4% 30px;height: 320px; }
.main_visual.swiper-container .detail_inner .subheading { font-family:'SpoqaHanSans';font-size: 1.2rem;line-height: 20px; }
.main_visual.swiper-container .detail_inner .heading { margin-top:4px;font-size: 2.0rem;line-height: 28px;font-weight: 700; }
.main_visual.swiper-container .detail_inner .txt { margin-top: 12px;font-size: 1.2rem;line-height: 18px;}

/************** Main visual 태그 **************/
.tag_area {margin-top:24px;min-height:60px; }
.tag_area .hash > div { border-radius:3px;background-color:rgba(255, 255, 255, 0.14);opacity:0.85;padding:3px 5px;border:1px  solid #fff; display:inline-block;color:#fff;font-size:1.2rem;font-weight:500;margin:0 2px 6px 0;}
.tag_area .hash > div button { color:#fff;font-size:1.2rem;font-weight:500;line-height:16px;opacity:0.85; }

/* Main list 유형 */
.boardList_wrap { width:100%;padding:0;position: relative; }
.boardList_wrap ul { display: flex;flex-direction: column;flex-wrap: wrap; }
.boardList_wrap ul li { position:relative;width:100%;min-height: 1px;margin-bottom:30px;  }
.boardList_wrap ul li:last-child { margin-bottom: 0; }
.boardList_wrap ul li .cont_wrap { padding:0 20px; }
.boardList_wrap ul li a { display:block; }
.boardList_wrap ul li img { width:100%; }
.boardList_wrap ul li .title { width:93%;margin: 10px 0;font-size:1.8rem;line-height:22px;color:#404040;font-weight: 500;height:43px; }

.responsive_wrap .label { margin-right:12px; }
.responsive_wrap .date { display:inline-block;color:#7d8395;font-size:1.4rem;line-height:20px; }

.cont_3 .board_list li .crop_img { position:relative;padding-top:66.58%;overflow:hidden; }
.cont_3 .board_list li .crop_img img {  position: absolute; top: 50%; transform: translateY(-50%); left: 0; right: 0; bottom: 0; max-width: 100%; height: auto; }

.grid_container.type_2 { padding:0 20px;position: relative; }
.grid_container.type_2 .recent_tit { padding:0; }
.grid_container.type_2 .main_video_head .txt { margin-bottom:16px;font-size:1.6rem;line-height: 24px;color:#404040; }
.grid_container.type_2 .grid_item img { width:100%; }
.grid_container.type_2 .grid_item a { display: block;position: relative; }
.grid_container.type_2 .grid_item .hover_txt { position: absolute;left: 0;bottom: 0;width: 100%;height: 60px;visibility:visible;padding: 5px 13px;box-sizing: border-box;background-color: rgba(17,18,60,.6); }
.grid_container.type_2 .grid_item .hover_txt p { color: #fff;font-size: 1.6rem;line-height: 24px;width:100%;font-weight: 500;height:50px;}
.grid_container.type_2 .btn_more_area.type_3 { display: none; }
.grid_container.type_2 .grid_item_2 { margin-top: 10px; }

.grid_container.type_3 { padding-bottom: 52px; }
.grid_container.type_3 .cont_2 .cont_wrap p.title { height:270px; font-size: 1.8rem;line-height: 30px;color: #404040; }
.grid_container.type_3 .cont_2 .responsive_wrap { margin-top:8px; padding:0 20px; }
.grid_container.type_3 .cont_1 ul li .crop_img { position:relative;padding-top:66.58%;overflow:hidden; }
.grid_container.type_3 .cont_1 ul li .crop_img img {  position: absolute; top: 50%; transform: translateY(-50%); left: 0; right: 0; bottom: 0; max-width: 100%; height: auto; }


.grid_container.type_3 .link_area { margin-top:40px;padding:0 20px; }
.grid_container.type_3 .link_area .link_inner {  padding:52px 20px 48px; background-image: linear-gradient(to bottom, #004ea2, #0097e0); }
.grid_container.type_3 .link_area .link_inner p { color: #fff; font-size:2.4rem;font-weight: 700;line-height: 36px; }
.grid_container.type_3 .link_area .link_inner ul { margin-top:38px;  }
.grid_container.type_3 .link_area .link_inner ul li a { font-size: 2.4rem;font-weight: 500;color:#fff;padding:22px 0;display: block;line-height: 24px; }

@media (min-width: 414px) {
    .main_visual.swiper-container .detail_inner { background-image: linear-gradient(to bottom, #0097e0, #06102d);color:#fff;padding:20px 4% 30px;height:290px; }
}

/* Tablet Device */
@media (min-width: 768px) {
    /* sub title */
    .sub_title {display:table-cell;position:relative; font-size: 3.0rem; font-weight:500; vertical-align:middle; color:#040103; text-align:center;width:100%; height:100%;line-height:1;padding:20px 0; box-sizing:border-box;}
    .sub_title:after { display: inline-block;position: absolute;content: "";background-color:#0097e0; width:80px; height:2px;bottom: 0;left: 0; }
    .recent_tit { padding:0 40px; margin-bottom: 30px; }
    .main .sub_title.type_2 {font-size: 3.0rem; font-weight:500;color:#040103;padding:30px 0 20px 0;line-height: 30px; }

    /************** 해시 태그 css **************/
    .relation_tag { position:relative;margin:12px 0 0 0;/*white-space: nowrap;*/overflow:hidden; }
    .relation_tag .tag_list { overflow:hidden;overflow-x: auto;white-space: nowrap;-webkit-overflow-scrolling: touch;width:100%;-webkit-box-pack: justify; }
    .relation_tag .tag_list > div { display: inline-block;white-space: nowrap;padding:3px 6px; border-radius:3px; border:1px solid #d5d5d5;color:#303030; background-color:#e0e0e0;opacity:0.5;font-size: 1.1rem; line-height:1; }
    .relation_tag .tag_list > div { margin: 0 4px 0 0; }
    .relation_tag .tag_list > div button { font-size:1.1rem; }

    /************** 더보기 버튼 css **************/
    .btn_more_area.type_2 { position:absolute;top:30px;right:40px;padding-bottom:0;border-bottom: none;margin:0; }
    .btn_more_area.type_2 .btn_more { display:block;margin: 0 auto;background-color: #fff;text-align: left;text-indent:13px;font-size:1.2rem;color:#848894;line-height:22px;width:70px;height:26px; box-shadow: none;border:1px solid #d8d8d8;border-radius: 12px;letter-spacing:1px;background: url(/Images/Common/ico_more_off.png) no-repeat 53px center;background-size: 4px auto; }

    /************** swiper css **************/
    .swiper-button-prev, .swiper-button-next { width:30px;height:40px;margin-top:0;transform: translateY(-50%); }
    .swiper-button-next { background: url(/Images/Common/btn_arrow_next.png) no-repeat center;background-size: 30px auto;right: 10px;left: auto; }
    .swiper-button-prev { background: url(/Images/Common/btn_arrow_prev.png) no-repeat center;background-size: 30px auto;right: auto;left: 16px; }

    /* Main visual */
    .main_visual.swiper-container { width: 100%; }
    .main_visual.swiper-container .info_img_tablet { display: block;width:55.7%; }
    .main_visual.swiper-container .info_img_tablet img, .main_visual.swiper-container .info_img_web img { width:100%; }
    .main_visual.swiper-container .info_img_web { display: none; }

    .main_visual.swiper-container .detail_summary {display: flex;flex-direction: row; }
    .main_visual.swiper-container .detail_summary.left .info_img_tablet { order: 1; }
    .main_visual.swiper-container .detail_summary.left .detail_inner { order: 0;padding:20px 20px 18px 45px;  }
    .main_visual.swiper-container .detail_summary.right .info_img_tablet { order: 0; }
    .main_visual.swiper-container .detail_summary.right .detail_inner { order: 1;padding:20px 45px 18px 20px;  }

    .main_visual.swiper-container .detail_inner { width:44.3%;height: auto;}
    .main_visual.swiper-container .detail_inner .subheading { font-family:'SpoqaHanSans';font-size: 1.2rem;line-height: 20px; }
    .main_visual.swiper-container .detail_inner .heading { margin-top:4px;font-size: 2.0rem;line-height: 28px;font-weight: 700; }
    .main_visual.swiper-container .detail_inner .txt { margin-top: 9px;font-size: 1.2rem;line-height: 18px;min-height: 124px;}

    /************** Main visual 태그 **************/
    .tag_area {margin-top:10px;}
    .tag_area .hash > div { border-radius:3px;background-color:rgba(255, 255, 255, 0.14);opacity:0.85;padding:3px 5px;border:1px  solid #fff; display:inline-block;color:#fff;font-size:1.2rem;font-weight:500;margin:0 3px 6px 0;}
    .tag_area .hash > div button { color:#fff;font-size:1.2rem;font-weight:500;line-height:16px;opacity:0.85; }

    /* Main list 유형 */
    .boardList_wrap { width:100%;padding:0;position: relative; }
    .boardList_wrap ul { display: flex;flex-direction: row;flex-wrap: wrap; padding: 0 40px; }
    .boardList_wrap ul li { position:relative;width:100%;margin-bottom:30px;  }
    .boardList_wrap ul li:last-child { margin-bottom: 0; }
    .boardList_wrap ul li .cont_wrap { padding:0; }
    .boardList_wrap ul li a { display:block; }
    .boardList_wrap ul li img { width:100%; }
    .boardList_wrap ul li .title { width:93%;margin: 10px 0;font-size:1.8rem;line-height:22px;color:#404040;font-weight: 500;height:43px; }

    .responsive_wrap .label { margin-right:12px; }
    .responsive_wrap .date { display:inline-block;color:#7d8395;font-size:1.4rem;line-height:20px; }

    .cont_3 .board_list li .crop_img { position:relative;padding-top:66.58%;overflow:hidden; }
    .cont_3 .board_list li .crop_img img {  position: absolute; top: 50%; transform: translateY(-50%); left: 0; right: 0; bottom: 0; max-width: 100%; height: auto; }

    .grid_container.type_1 { display: flex;flex-direction: row;flex-wrap: wrap; }
    .grid_container.type_1 .cont_1 ul { width:100%;justify-content: space-between;  }
    .grid_container.type_1 .cont_1 ul li { width:calc( 50% - 12px );}
    .grid_container.type_1 > div:not(:first-child) { width:50%; }
    .grid_container.type_1 > div:nth-child(2n) ul { padding:0 12px 0 40px }
    .grid_container.type_1 > div:nth-child(2n) .btn_more_area.type_2 { position:absolute;top:30px;right:12px;padding-bottom:0;border-bottom: none;margin:0; }
    .grid_container.type_1 > div:nth-child(3) ul, .grid_container.type_1 > div:nth-child(5) ul { padding:0 40px 0 12px }
    .grid_container.type_1 > div:nth-child(3) .recent_tit, .grid_container.type_1 > div:nth-child(5) .recent_tit { padding:0 40px 0 12px }

    .grid_container.type_2 { padding:0 40px;position: relative;margin-top: 20px; }
    .grid_container.type_2 .recent_tit { padding:0; }
    .grid_container.type_2 .main_video_head .txt { margin-bottom:23px;font-size:1.8rem;line-height: 30px;color:#404040; }
    .grid_container.type_2 .grid_item img { width:100%; }
    .grid_container.type_2 .grid_item a { display: block;position: relative; }
    .grid_container.type_2 .grid_item .hover_txt { position: absolute;left: 0;bottom: 0;width: 100%;height: 60px;visibility:visible;padding: 5px 13px;box-sizing: border-box;background-color: rgba(17,18,60,.6); }
    .grid_container.type_2 .grid_item .hover_txt p { color: #fff;font-size: 1.8rem;line-height: 24px;width:100%;font-weight: 500;height:50px;}
    .grid_container.type_2 .btn_more_area.type_3 { display: none; }
    .grid_container.type_2 .grid_item_2 { margin-top: 14px; }

    .grid_container.type_3 { padding:0 40px 130px;margin: 20px 0 0;}
    .grid_container.type_3 .inner { display: grid;display: -ms-grid;  grid-template-columns: 50%;  -ms-grid-columns: 1fr 1fr;}
    .grid_container.type_3 .recent_tit { padding:0; }
    .grid_container.type_3 .cont_1 { -ms-grid-column: 1;-ms-grid-column-span: 2;-ms-grid-row: 1;grid-column: 1/3;grid-row: 1;margin: 0;width: 100%; }
    .grid_container.type_3 .cont_1 ul { width:100%;justify-content: space-between; padding:0; }
    .grid_container.type_3 .cont_1 ul li { width:calc( 50% - 12px );}
    .grid_container.type_3 .cont_1 ul li .crop_img { position:relative;padding-top:66.58%;overflow:hidden; }
    .grid_container.type_3 .cont_1 ul li .crop_img img {  position: absolute; top: 50%; transform: translateY(-50%); left: 0; right: 0; bottom: 0; max-width: 100%; height: auto; }

    .grid_container.type_3 .cont_2 {  ms-grid-column: 1;-ms-grid-row: 2;grid-column: 1;grid-row: 2; }
    .grid_container.type_3 .cont_2 ul { padding:0; }
    .grid_container.type_3 .cont_2 .cont_wrap p.title { height:240px; font-size: 1.8rem;line-height: 30px;color: #404040; }
    .grid_container.type_3 .cont_2 .relation_tag { margin: 26px 0 0 0; }
    .grid_container.type_3 .cont_2 .responsive_wrap { margin-top:8px; padding:0; }
    .grid_container.type_3 .btn_more_area.type_2 { position:absolute;top:30px;right: 0;padding-bottom:0;border-bottom: none;margin:0; }

    .grid_container.type_3 .link_area { margin-top:30px;padding:0 0 0 74px; -ms-grid-column: 2;-ms-grid-row: 2;grid-column: 2;grid-row: 2; }
    .grid_container.type_3 .link_area .link_inner {  padding:52px 20px 48px; background-image: linear-gradient(to bottom, #004ea2, #0097e0); }
    .grid_container.type_3 .link_area .link_inner p { color: #fff; font-size:2.4rem;font-weight: 700;line-height: 36px; }
    .grid_container.type_3 .link_area .link_inner ul { margin-top:38px;  }
    .grid_container.type_3 .link_area .link_inner ul li a { font-size: 2.4rem;font-weight: 500;color:#fff;padding:22px 0;display: block;line-height: 24px; }
}

@media (min-width: 834px) {
    /************** Main visual 태그 **************/
    .main_visual.swiper-container .detail_inner .txt { margin-top: 9px;font-size: 1.4rem;line-height: 22px;min-height: 145px;}
    .tag_area {margin-top:15px;}
}

@media (min-width: 1179px) {
    /* Main visual */
    .main_visual.swiper-container { width: 100%; }
    .main_visual.swiper-container .info_img_tablet { display: block;width:70%; }
    .main_visual.swiper-container .info_img_tablet img, .main_visual.swiper-container .info_img_web img { width:100%; }
    .main_visual.swiper-container .info_img_web { display: none; }

    .main_visual.swiper-container .detail_summary {display: flex;flex-direction: row; }
    .main_visual.swiper-container .detail_summary.left .info_img_tablet { order: 1; }
    .main_visual.swiper-container .detail_summary.left .detail_inner { order: 0;padding:20px 20px 18px 45px;  }
    .main_visual.swiper-container .detail_summary.right .info_img_tablet { order: 0; }
    .main_visual.swiper-container .detail_summary.right .detail_inner { order: 1;padding:20px 45px 18px 20px;  }

    .main_visual.swiper-container .detail_inner { width:30%;}
    .main_visual.swiper-container .detail_inner .subheading { font-family:'SpoqaHanSans';font-size: 1.2rem;line-height: 20px; }
    .main_visual.swiper-container .detail_inner .heading { margin-top:4px;font-size: 3.0rem;line-height: 36px;font-weight: 700; }
    .main_visual.swiper-container .detail_inner .txt { margin-top: 18px;font-size: 1.4rem;line-height: 22px;min-height: 132px;}

    /************** Main visual 태그 **************/
    .tag_area {margin-top:30px;}
    .tag_area .hash > div { border-radius:3px;background-color:rgba(255, 255, 255, 0.14);opacity:0.85;padding:3px 5px;border:1px  solid #fff; display:inline-block;color:#fff;font-size:1.2rem;font-weight:500;margin:0 3px 6px 0;}
    .tag_area .hash > div button { color:#fff;font-size:1.2rem;font-weight:500;line-height:16px;opacity:0.85; }
}

/* Desktop */
@media (min-width: 1180px) {
    /* sub title */
    .sub_title {display:table-cell;position:relative; font-size: 2.4rem; font-weight:500; vertical-align:middle; color:#040103; text-align:center;width:100%; height:100%;line-height:1;padding:20px 0; box-sizing:border-box;}
    .sub_title:after { display: inline-block;position: absolute;content: "";background-color:#0097e0; width:60px; height:2px;bottom: 0;left: 0; }
    .recent_tit { padding:0; margin-bottom: 31px; }
    .main .sub_title.type_2 {font-size: 2.4rem; font-weight:500;color:#040103;padding:30px 0 15px 0;line-height: 30px; }

    /************** 그룹 라벨 css **************/
    .label { width:120px;height:30px;line-height:28px;font-size:1.4rem; }

    /************** 해시 태그 css **************/
    .relation_tag { position:relative;margin:12px 0 0 0;/*white-space: nowrap;*/overflow:hidden; }
    .relation_tag .tag_list { overflow:visible;overflow-x: visible;white-space: normal;-webkit-overflow-scrolling: touch;width:100%;-webkit-box-pack: justify; }
    .relation_tag .tag_list > div { display: inline-block;white-space: nowrap;padding:3px 6px; border-radius:3px; border:1px solid #d5d5d5;color:#303030; background-color:#e0e0e0;opacity:0.5;font-size: 1.2rem; line-height:1; }
    .relation_tag .tag_list > div { margin: 0 0 4px 0; }
    .relation_tag .tag_list > div button { font-size:1.2rem; }

    /************** 더보기 버튼 css **************/
    .btn_more_area.type_2 { position:absolute;top:40px;right:0;padding-bottom:0;border-bottom: none;margin:0; }
    .btn_more_area.type_2 .btn_more { display:block;margin: 0 auto;background-color: #fff;text-align: left;text-indent:13px;font-size:1.2rem;color:#848894;line-height:22px;width:70px;height:26px; box-shadow: none;border:1px solid #d8d8d8;border-radius: 12px;letter-spacing:1px;background: url(/Images/Common/ico_more_off.png) no-repeat 53px center;background-size: 4px auto; }
    .btn_more_area.type_2 .btn_more:hover { background: #004fa3 url(/Images/Common/ico_more_on.png) no-repeat 53px center; border:1px solid #004fa3;color:#fff; }

    /************** swiper css **************/
    .swiper-button-prev, .swiper-button-next { width:30px;height:40px;margin-top:0;transform: translateY(-50%); }
    .swiper-button-next { background: url(/Images/Common/btn_arrow_next.png) no-repeat center;background-size: 30px auto;right: 23px;left: auto; }
    .swiper-button-prev { background: url(/Images/Common/btn_arrow_prev.png) no-repeat center;background-size: 30px auto;right: auto;left: 28px; }

    /* Main visual */
    .main_visual.swiper-container { width: 100%;margin: 0 auto;max-width: 1920px; }
    .main_visual.swiper-container .info_img_web { display: block;width:70%;flex-grow:1;flex-shrink:1;background: url(/Images/Main/main_visual_img_1180.png) no-repeat center top; }
    .main_visual.swiper-container .info_img_tablet img, .main_visual.swiper-container .info_img_web img { width:100%; }
    .main_visual.swiper-container .info_img_tablet, .main_visual.swiper-container .info_img_web img { display: none; }
    .main_visual.swiper-container .info_img_web a { height:576px; }

    .main_visual.swiper-container .detail_summary {display: flex;flex-direction: row;height:576px; }
    .main_visual.swiper-container .detail_summary.left .info_img_web { order: 1; }
    .main_visual.swiper-container .detail_summary.left .detail_inner { order: 0;padding:33px 33px 71px 81px;  }
    .main_visual.swiper-container .detail_summary.right .info_img_web { order: 0; }
    .main_visual.swiper-container .detail_summary.right .detail_inner { order: 1;padding:33px 81px 71px 33px;  }

    .main_visual.swiper-container .detail_inner { width:30%;flex-basis: 451px;flex-grow: 0;flex-shrink: 0;}
    .main_visual.swiper-container .detail_inner .subheading { font-family:'SpoqaHanSans';font-size: 1.4rem;line-height: 20px; }
    .main_visual.swiper-container .detail_inner .heading { margin-top:6px;font-size: 3.2rem;line-height: 50px;font-weight: 700; }
    .main_visual.swiper-container .detail_inner .txt { margin-top: 32px;font-size: 1.8rem;line-height: 28px;min-height: 196px;}

    /************** Main visual 태그 **************/
    .tag_area {margin-top:30px;}
    .tag_area .hash > div { border-radius:3px;background-color:rgba(255, 255, 255, 0.14);opacity:0.85;padding:5px;border:1px  solid #fff; display:inline-block;color:#fff;font-size:1.4rem;font-weight:500;margin:0 3px 6px 0;}
    .tag_area .hash > div button { color:#fff;font-size:1.4rem;font-weight:500;line-height:16px;opacity:0.85; }

    /* Main list 유형 */
    .boardList_wrap { width:100%;padding:0;position: relative; }
    .boardList_wrap ul { display: flex;flex-direction: row;flex-wrap: wrap; padding: 0; }
    .boardList_wrap ul li { position:relative;width:100%;margin-bottom:0;  }
    .boardList_wrap ul li:last-child { margin-bottom: 0; }
    .boardList_wrap ul li .cont_wrap { padding:0; }
    .boardList_wrap ul li a { display:block; }
    .boardList_wrap ul li img { width:100%; }
    .boardList_wrap ul li .title { width:93%;margin: 10px 0;font-size:1.8rem;line-height:22px;color:#404040;font-weight: 500;height:43px; }

    .responsive_wrap .label { margin-right:12px; }
    .responsive_wrap .date { display:inline-block;color:#7d8395;font-size:1.4rem;line-height:20px; }

    .cont_3 .board_list li .crop_img { position:relative;padding-top:66.58%;overflow:hidden; }
    .cont_3 .board_list li .crop_img img {  position: absolute; top: 50%; transform: translateY(-50%); left: 0; right: 0; bottom: 0; max-width: 100%; height: auto; }

    .grid_container.type_1 { display: flex;flex-direction: row;flex-wrap: wrap;margin-top: 30px;justify-content: space-between; }
    .grid_container.type_1 .cont_1 { width:66.2%; }
    .grid_container.type_1 .cont_1 ul { width:100%;justify-content: space-between;  }
    .grid_container.type_1 .cont_1 ul li { width:380px;}
    .grid_container.type_1 > div:not(:first-child) { width:380px; }
    .grid_container.type_1 > div:nth-child(2n) ul { padding:0; }
    .grid_container.type_1 > div:nth-child(2n) .btn_more_area.type_2 { position:absolute;top:40px;right:0;padding-bottom:0;border-bottom: none;margin:0; }
    .grid_container.type_1 > div:nth-child(3) ul, .grid_container.type_1 > div:nth-child(5) ul { padding:0; }
    .grid_container.type_1 > div:nth-child(3) .recent_tit, .grid_container.type_1 > div:nth-child(5) .recent_tit { padding:0 31px 0 0 }
    .grid_container.type_1 .cont_1, .grid_container.type_1 .cont_2 { margin-bottom: 19px; }

    .grid_container.type_2 { padding:0;position: relative;margin-top: 29px;display: flex;justify-content: space-between; }
    .grid_container.type_2 .responsive_wrap { width:380px; }
    .grid_container.type_2 .recent_tit { padding:0;margin-bottom: 29px; }
    .grid_container.type_2 .main_video_head .txt { margin-bottom:21px;font-size:1.8rem;line-height: 24px;color:#404040;height: 122px;overflow-y: auto; }
    .grid_container.type_2 .grid_item img { width:100%; }
    .grid_container.type_2 .grid_item_2 img { height:435px; }
    .grid_container.type_2 .grid_item a { display: block;position: relative; }
    .grid_container.type_2 .grid_item .hover_txt { position: absolute;left: 0;bottom: 0;width: 100%;height: 60px;visibility:visible;padding: 5px 13px;box-sizing: border-box;background-color: rgba(17,18,60,.6); }
    .grid_container.type_2 .grid_item .hover_txt p { color: #fff;font-size: 1.8rem;line-height: 24px;width:100%;font-weight: 500;height:50px;}
    .grid_container.type_2 .btn_more_area.type_2 { right:auto;left:310px; }
    .grid_container.type_2 .grid_item_2 { margin-top: 27.1px;width:780px; }
    .grid_container.type_2 .btn_more_area.type_3 { display: block;margin-top: 24px; }
    .grid_container.type_2 .btn_more_area.type_3 a { position: relative;display: block; color: #848894;}
    .grid_container.type_2 .btn_more_area.type_3 a:before { position: absolute;width:132px;height:11px;content: '';bottom:-5px;left:0;background: url(/Images/Common/ico_moer_2.png) no-repeat;background-size: 132px auto; }
    .grid_container.type_2 .btn_more_area.type_3 a span { font-size: 1.4rem;color: #848894;line-height: 24px; }

    .grid_container.type_3 { padding:0 0 106px 0;margin: 36px auto 0;}
    .grid_container.type_3 .inner { display: grid;display: -ms-grid;  grid-template-columns: 786px 394px;  -ms-grid-columns: 786px 394px;}
    .grid_container.type_3 .recent_tit { padding:0; }
    .grid_container.type_3 .cont_1 { -ms-grid-column: 1;-ms-grid-column-span:1;-ms-grid-row: 1;grid-column: 1;grid-row: 1;margin: 0;width: 100%; }
    .grid_container.type_3 .cont_1 ul { width:100%;justify-content: space-between; padding:0; }
    .grid_container.type_3 .cont_1 ul li { width:calc( 50% - 10px );}
    .grid_container.type_3 .cont_1 ul li .crop_img { position:relative;padding-top:66.58%;overflow:hidden; }
    .grid_container.type_3 .cont_1 ul li .crop_img img {  position: absolute; top: 50%; transform: translateY(-50%); left: 0; right: 0; bottom: 0; max-width: 100%; height: auto; }


    .grid_container.type_3 .cont_2 {  ms-grid-column: 1;-ms-grid-row: 2;grid-column: 1;grid-row: 2;margin-top: 15px; }
    .grid_container.type_3 .cont_2 ul { padding:0; }
    .grid_container.type_3 .cont_2 .cont_wrap p.title { height:70px; font-size: 1.8rem;line-height: 24px;color: #404040; }
    .grid_container.type_3 .cont_2 .relation_tag { margin: 30px 0 0 0; }
    .grid_container.type_3 .cont_2 .responsive_wrap { margin-top:8px; padding:0; }
    .grid_container.type_3 .btn_more_area.type_2 { position:absolute;top:40px;right: 0;padding-bottom:0;border-bottom: none;margin:0; }

    .grid_container.type_3 .link_area { margin-top:30px;padding:0 0 0 17px; -ms-grid-column: 2;-ms-grid-row-span: 3;-ms-grid-row: 1;grid-column: 2;grid-row: 1/3; }
    .grid_container.type_3 .link_area .link_inner {  padding:195px 23px 195px; background-image: linear-gradient(to bottom, #004ea2, #0097e0); }
    .grid_container.type_3 .link_area .link_inner p { color: #fff; font-size:3.0rem;font-weight: 700;line-height: 54px; }
    .grid_container.type_3 .link_area .link_inner ul { margin-top:32px;  }
    .grid_container.type_3 .link_area .link_inner ul li a { position:relative;font-size: 3.0rem;font-weight: 500;color:#fff;padding:23px 0;display: block;line-height: 36px; }
    .grid_container.type_3 .link_area .link_inner ul li a:hover { font-weight: 700; }
    .grid_container.type_3 .link_area .link_inner ul li a:hover::before { position: absolute;content: '';width:40px;height:24px;top:33px;right:0; background: url(/Images/Common/ico_link_arrow.png) no-repeat;background-size: 40px auto;}
}


@media (min-width: 1280px) {

    /************** floating bar **************/
    .main.link_biz.floating {display:block;position:absolute;top:740px;right:0;width:94px;text-align:center;background-color:rgba(255, 255, 255, 0.9);opacity: 0.85; padding: 60px 9px 62px;}
    .main.link_biz.floating.scroll { position:fixed;top:140px; }

    .grid_container.type_2 .responsive_wrap { width:380px;margin-right: 20px; }
}

@media (min-width: 1390px) {
    /************** floating bar **************/
    .main.link_biz.floating {right: calc((( 100% - 1180px )/2)/2 - 60px);background-color:transparent;opacity: 1; }
}